<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddMaxScoreNumScalesNewCriteriaTable extends Migration
{

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('criteria', function (Blueprint $table) {
			$table->integer('maximum_score')->after('name');;
			$table->integer('number_of_scales')->after('maximum_score');;
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('criteria', function (Blueprint $table) {
			$table->dropColumn(array('maximum_score', 'number_of_scales'));
		});
	}
}
